
Redmine - Patch #38272

Update RBPDF to 1.21

2023-02-13 15:18 - Brice Beaumesnil

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Gems support Estimated time: 0.00 hour

Target version: 4.2.10   

Description

rbpdf has been released today to 1.21.0

I can be updated in Redmine's Gemfile.

thanks

Related issues:

Related to Redmine - Defect #36452: Infinite loop on PDF export if image incl... Closed

Related to Redmine - Defect #32740: Incorrect characters when copying out of ... Closed

Associated revisions

Revision 22102 - 2023-02-14 00:52 - Go MAEDA

Update RBPDF to 1.21 (#38272).

Revision 22103 - 2023-02-14 10:42 - Go MAEDA

Merged r22102 from trunk to 5.0-stable (#38272).

Revision 22104 - 2023-02-14 10:43 - Go MAEDA

Merged r22102 from trunk to 4.2-stable (#38272).

History

#1 - 2023-02-13 15:22 - salman mp

+1

#2 - 2023-02-13 15:43 - Go MAEDA

- Subject changed from rbpdf release 1.21.0 to Update rbpdf to 1.21.0

- Category changed from PDF export to Gems support

- Target version set to 5.1.0

#3 - 2023-02-13 15:43 - Go MAEDA

- Related to Defect #36452: Infinite loop on PDF export if image included with attributes  added

#4 - 2023-02-13 15:49 - Go MAEDA

- Related to Defect #32740: Incorrect characters when copying out of a Redmine generated PDF added

#5 - 2023-02-14 10:29 - Go MAEDA

- Target version changed from 5.1.0 to 4.2.10

#6 - 2023-02-14 10:45 - Go MAEDA

- Subject changed from Update rbpdf to 1.21.0 to Update RBPDF to 1.21

- Status changed from New to Closed

- Assignee set to Go MAEDA

Updated the gem. Thank you for notifying the release of RBPDF 1.21.0.
